---
zoox_directories:
    - "/data"
    - "/etc/zoox"
    - "/opt/zoox"
    - "/opt/zoox/zstart"
    - "/media/zoox/zooxdata"
    - "/var/cores"
    - "/var/zoox-labeling"
    - "/usr/local/share/zoox"
    - "/home/zoox/imageries"
    - "/home/zoox/.cache/zoox"
    - "/home/zoox/.cache/build-deployer"
    - "/home/zoox/.log/ros"
    - "/home/zoox/.log/glog"
    - "/home/zoox/.log/python"
    - "/home/zoox/.log/ftrace"
    - "/home/zoox/.log/perf"
    - "/home/zoox/.log/electron"
    - "/home/zoox/zim_store"
    - "/home/zoox/.identity"
